package com.zzsn.utility.util;
/**
 * 日志处理类
 * 创建人：李东亮   
 * 创建时间：2016-4-8 上午11:10:29   
 * 公司 ：郑州数能软件科技有限公司
 * @version  1.0  
 *
 */
public class LogUtil {

    /**
     * 如果日志文本太长则只取一部分进行记录
     * 创建人:  李东亮  
     * 创建时间:  2016-4-8 上午11:11:38 
     * @version 1.0
     * @param msg
     * @return
     */
    public static String convert(String msg){
        String result =null;
        if(msg==null){
            return result;
        }
        if(msg.length()>60){
            result = msg.substring(0,60)+"(size:"+msg.length()+")"+"...";
        }else{
            result = msg;
        }
        return result;
    }
}
